Subject: Re: bug#46374: 28.0.50; Ask me to save buffers only if they are under callers dir

From: Juri Linkov <[email-masked]>
Date: Fri, 13 Aug 2021 19:08:15 +0300

> I might apply some addition changes.
> I've been months testing the feature every day (and evry happy with it);
> but I solved a small issue about 1 month ago (I didn't mentioned it here).
>
> Since I will start vacation tomorrow, I will have time to add my
> minor tweaks.
>
> I also want to add some unit tests.

You are welcome to improve this feature when you want.
Enjoy your time.